%p Hello #{@recipient.username}

%p The Garden Party instance at #{root_url} emitted a notification for you:

%blockquote
  - @content['message'].split("\n").each do |line|
    %p= line

%p If you find it interesting, feel free to #{link_to 'access the instance', root_url}.

= render 'notification_mailer/notification_footer'
